
*, *::before, *::after {
     box-sizing: border-box;
     margin: 0;
     padding: 0;
   }

p.error { font-weight:bold; color:red; }
p.success { font-weight:bold; color:green; }
div.error { font-weight:bold; color:red; }
div.success { font-weight:bold; color:green; }

#i18n {float:right;margin-top:12px}
#i18n .active { font-weight:bold } 
.bold { font-weight: bold; }

/*Breadcrumb*/
.breadcrumb li.active { font-weight: bold; border:solid 1px silver;background-color:#dedddd }
ol.breadcrumb { display: flex; justify-content: space-between; flex-direction: row ; padding-left: 0; }
.breadcrumb li {padding: 8px 16px; }

li {list-style: none;}

.flex {
	display: flex; 
	align-items: center;
}


.Basket fieldset {
	border: 0;
	  margin: 0;
	  padding: 0;
}

h2 {
  font-size: 25px; 
 }

.th { background-color:#dedddd; font-weight: bold; font-size:0.9em; }
.desc { font-size:0.9em }
.info { font-size:0.8em }
.hidden { display:none }
.toggler { cursor:pointer }
.ticket .addons { font-size:0.9em }
.p { padding: 12px!important }

.p6 { padding: 6px 12px }
.p4 {padding: 4px 12px;}
.p4px {padding:4px}

.smallprice { width: 60px }
.sum { width: 90px }
.input { width: 70px }
.radio { width: 25px; text-align:left }
body.select {width:100%}
.select { width: 50px; text-align:left }
.select-css::-ms-expand {display: none;}
.lt-ie10 select {background-image: none;}
.option {width: 55px; text-align:left}
.delete { width: 30px;}
.voucherprice { width: 90px; max-width:90px;}
input[type=number] { width:60px;box-shadow: inset #abacaf 0 0 0 1px;border: 0/*;appearance: none*/;padding: 7px 4px; }
input[type=button], input[type=submit] { font-size:0.9em} 

legend {width: 100%;}

.mt { margin-top: 24px }
.mt12{ margin-top: 12px }
.mt6{ margin-top: 6px }
.mt4{ margin-top: 4px }
.mb { margin-bottom: 24px }
.mb12{ margin-bottom: 12px!important }
.mb6{ margin-bottom: 6px }
.mb4{ margin-bottom: 4px }
.bo { border:solid 1px silver }
.bo-btm { border-bottom:solid 1px silver }
.bo-top { border-top: solid 1px silver!important }

.l8px {padding-left: 8px}
.l10px {padding-left: 12px}
.l20px {padding-left: 20px}
.pr {padding-right: 20px}
.pr6 {padding-right:6px}
.pr12 {padding-right:12px!important}
.middle {vertical-align:middle}
.right{text-align:right!important}
.center { text-align:center}

.subtotal, div.w150 { width:150px }

.addons_headline {font-size:90%;margin-top:6px}

.Basket.event div.ticket-addons { font-size: 0.9em; } 
.subtitle {font-style: italic}

.Basket.prices div.ticket {padding-bottom:10px}
.Basket.prices div.ticket-addons {}
/*.Basket.prices div.ticket-addons.excl {background: #fff; padding:16px } */

.Basket.prices div.prices-item.active, 
.Shop.prices div.prices-item.active {background-color:#f2f2f2}
 
.Basket.payment div.shipment, 
.Shop.payment div.shipment { margin-top:-1px }

.Basket.customer #sepa_mandate label, 
.Shop.customer #sepa_mandate label { width:190px }


.Basket.order #sepa_mandate label, 
.Shop.order #sepa_mandate label { width:220px }

.w3-container {padding: 0.01em 12px!important;}

#seating-table { width:100%; overflow-x:auto; border-spacing:0; }
#seating-table th { padding:8px; background-color:silver; font-weight: bold; font-size:0.9em; }
#seating-table td { padding:0px; text-align:center; font-size:0.5em; border-top: solid 1px white}
#seating-table td input { margin-top:6px; margin-bottom:6px}
#seating td.noseat { background-color: #dfdede }
#seating .meta { display:none }

.w3-select{background-color:#fff; padding-left:8px;}
body.customer .w3-select {padding: 7px 23px 7px 1px!important;}
div.formbuttons .w3-button{padding:4px 12px;margin-top:5px}
.w3-button {background-color:#616161;hyphens: none!important;color:white!important}
.w3-button:hover {background-color:#9fa0a2!important;hyphens: none!important;color:white!important}
.w3-button.btn-next {background-color:#c42b1d}
.w3-button.btn-next:hover {background-color:#da4633!important}
button.tktbtn{ hyphens: none!important }
button.redeem { border: solid 1px #888889; margin-left: 10px; margin-top:1px }
div.redeem { float:right }
div.redeem div { vertical-align:top }

.nr { text-align:right }

.price { width: 72px}
/*.Basket.event .price { width: 60px }*/ 
.addons-tickets {margin-left: 100px}
/*body.Basket.prices.frontend .nr {text-align:left}*/
/*body.Basket.prices.frontend #event-addons .radio  {margin-right:20px}*/

.Basket.event div.category div.input input[number] { padding-bottom:4px; margin-top:-8px }
.Basket.event div.category div.pk-desc { margin-left:61px; margin-top:-8px }

.w50 {width:50%}
.w60 {width:60%}
.w70 {width:70%}
.w80 {width:80%}
.w90 {width:90%}
.min120{min-width:120px}

.mobile-only {
    display: none;
}
/* Erkennung Mobilgeräte ohne Tablets */
@media (hover: none) and (pointer: coarse) and (max-width: 768px)  {
    .mobile-only {
        display: inline-block;
    }
}

@media screen and (min-width: 451px) {
	/*.pl { padding-left: 12px }*/
	
	}

@media screen and (max-width: 770px) {
	/*.Basket.event div.pk-desc { margin-left:60px!important; }*/
	ol.breadcrumb {flex-direction: column ; }
	}	
	
	
@media screen and (max-width: 600px) {
	.enlarge_seating img {width:20px}
	div.redeem { float:none }
	
	}	
	
	
@media screen and (max-width: 450px) {
	/*.price { width: 72px }*/
	}

@media screen and (max-width: 350px) {
	.price { width: 62px }
	/*.Basket.event div.pk-title { display:none }*/
	.Basket.event div.pk-desc { margin-left:52px!important; margin-top:-18px!important }
	/*.Basket.event div.pk-desc-title { display:block!important }*/
	.Basket.event .p .w3-cell-row {margin-bottom:6px}
	
	.Basket.prices .item .desc { display:none }
	.Basket.prices .item .desc.w3-mobile { display:block!important }
}

.content {
	transform: translatey(0px);
}

button:focus-visible, [type="button"]:focus-visible, [type="reset"]:focus-visible, [type="submit"]:focus-visible {
  outline: none;
}

/* ##################### Addons ##################### */
.addons-headline {font-size:0.8em}



/* ##################### Barrierefreiheit ##################### */

/*Label der Inputs nicht sichtbar*/
.visually-hidden {position: absolute; left: -9999px;}



/* ##################### Tooltips ##################### */
td:hover div.infobox{ display:block; }
div.infobox{
	display:none;
	position:absolute;
	background-color:white;
	border:solid 2px grey;
	padding:3px;
	margin-top:-55px;
	margin-left:25px;
	font-size:8pt;
	text-align:left;
	z-index:199;
}
